
Price Monitoring - Bug #1451

fields are not arranged correctly in Add section popup 

07/15/2019 04:47 PM - Israa Naser

Status: Closed Start date: 07/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: the fields are not displayed in the order

as the SRS 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Add Category Screen - اضافة قسم Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the fields should be displayed in the right

order as the SRS 

  

Description

fields are not arranged correctly in Add section popup

the fields in the popup should be

اسم القسم

وصف القسم

they are displayed switched in the popup

check screenshot added

Related issues:

Related to Task #1449: Add Category Screen - اضافة قسم Open 07/15/2019

History

#1 - 07/15/2019 04:47 PM - Israa Naser

- Related to Task #1449: Add Category Screen - اضافة قسم  added

#2 - 08/17/2019 03:25 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

need deploy

#3 - 08/31/2019 02:57 AM - Israa Naser

- File add section fields.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

Requirement related in SRS under

7.5.2    Task screens and fields

Tested and verified
Files

add section popup.png 37.4 KB 07/15/2019 Israa Naser

add section fields.PNG 86.7 KB 08/30/2019 Israa Naser
